Project

General

Profile

Bug #13203

mysql2-0.4.1/mysql2/mysql2.so: [BUG] Segmentation fault

Added by jack (jack connors) about 2 years ago. Updated about 2 years ago.

Status:
Third Party's Issue
Priority:
Normal
Assignee:
-
Target version:
-
ruby -v:
2.1.2 (x86_64-linux-gnu)
[ruby-core:79487]

Description

Trying to install a ruby app on a server. Whenever the gem mysql2 is invoked, I get a segmentation fault. Please see attached file for details. In addition to mysql2-0.4.1, I have also tried mysql2-0.3.18 and mysql2-0.3.10. I have also tried using mysql in place of mariadb. Thank you for any assistance you can provide.


Files

ruby_bug_report (74.1 KB) ruby_bug_report jack (jack connors), 02/09/2017 05:11 PM

History

Updated by nobu (Nobuyoshi Nakada) about 2 years ago

  • Status changed from Open to Third Party's Issue

Please report it to mysql2.
Note that 2.1.2 is outdated and 2.1 EOL is soon.

Updated by rmtron (Reidar Tronstad) about 2 years ago

I experience exactly the same problem, I'm not able to install Redmine on our server running OpenSUSE 42.2.
Any solution for the problem?

Also available in: Atom PDF